TestGroup:
    test_group: acc-sm-oleg611-client
    testhost: oleg611-client
    submission: Tue Apr  1 03:44:33 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: sanityn
        description: auster sanityn
        submission: Tue Apr  1 03:44:56 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 84
            return_code: 0
            error:
        -
            name: test_0
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_2a
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_2b
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_2c
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_2d
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_2e
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_2f
            status: SKIP
            duration: 8
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_2g
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_9a
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_9b
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_10a
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_10b
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_12
            status: PASS
            duration: 167
            return_code: 0
            error:
        -
            name: test_13
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_14aa
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_14ab
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_14b
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_14c
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_14d
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_15
            status: SKIP
            duration: 66
            return_code: 0
            error: "oos2.sh:\ 7528448kB\ free\ gt\ MAXFREE\ 800000kB\,\ increase\ 800000\ \(or\ reduce\ test\ fs\ size\)\ to\ proceed"
        -
            name: test_16a
            status: PASS
            duration: 121
            return_code: 0
            error:
        -
            name: test_16b
            status: PASS
            duration: 64
            return_code: 0
            error:
        -
            name: test_16c
            status: SKIP
            duration: 9
            return_code: 0
            error: "dio\ on\ ldiskfs\ only"
        -
            name: test_16d
            status: PASS
            duration: 113
            return_code: 0
            error:
        -
            name: test_16e
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_16f
            status: PASS
            duration: 43
            return_code: 0
            error:
        -
            name: test_16g
            status: PASS
            duration: 41
            return_code: 0
            error:
        -
            name: test_16h
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_16i
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_16j
            status: PASS
            duration: 91
            return_code: 0
            error:
        -
            name: test_16k
            status: PASS
            duration: 141
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 53
            return_code: 0
            error:
        -
            name: test_19
            status: SKIP
            duration: 11
            return_code: 0
            error: "not\ cache-capable\ obdfilter"
        -
            name: test_20
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_21
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_23
            status: PASS
            duration: 83
            return_code: 0
            error:
        -
            name: test_24a
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_24b
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_25a
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_25b
            status: SKIP
            duration: 8
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_26a
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_26b
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_26c
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_27
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 27"
        -
            name: test_28
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 28"
        -
            name: test_30
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_31a
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_31b
            status: PASS
            duration: 40
            return_code: 0
            error:
        -
            name: test_31r
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_31s
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_31t
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_33a
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 33a"
        -
            name: test_33b
            status: SKIP
            duration: 8
            return_code: 0
            error: "Need\ two\ or\ more\ clients\,\ have\ 1"
        -
            name: test_33c
            status: SKIP
            duration: 7
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_33d
            status: SKIP
            duration: 7
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_33e
            status: SKIP
            duration: 8
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_34
            status: PASS
            duration: 200
            return_code: 0
            error:
        -
            name: test_35
            status: PASS
            duration: 133
            return_code: 0
            error:
        -
            name: test_36
            status: PASS
            duration: 479
            return_code: 0
            error:
        -
            name: test_37
            status: PASS
            duration: 180
            return_code: 0
            error:
        -
            name: test_39a
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_39b
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_39c
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_39d
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_40a
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_40b
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_40c
            status: PASS
            duration: 37
            return_code: 0
            error:
        -
            name: test_40d
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_40e
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_41a
            status: PASS
            duration: 35
            return_code: 0
            error:
        -
            name: test_41b
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_41c
            status: PASS
            duration: 32
            return_code: 0
            error:
        -
            name: test_41d
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_41e
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_41f
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_41g
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_41h
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_41i
            status: PASS
            duration: 1683
            return_code: 0
            error:
        -
            name: test_42a
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_42b
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_42c
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_42d
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_42e
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_42f
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_42g
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_42h
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_43a
            status: PASS
            duration: 100
            return_code: 0
            error:
        -
            name: test_43b
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_43c
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_43d
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_43e
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_43f
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_43g
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_43h
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_43i
            status: SKIP
            duration: 6
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_43j
            status: PASS
            duration: 212
            return_code: 0
            error:
        -
            name: test_43k
            status: PASS
            duration: 1634
            return_code: 0
            error:
        -
            name: test_44a
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_44b
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_44c
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_44d
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_44e
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_44f
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_44g
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_44h
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_44i
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_45a
            status: PASS
            duration: 117
            return_code: 0
            error:
        -
            name: test_45b
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_45c
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_45d
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_45e
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_45f
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_45g
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_45h
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_45i
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_45j
            status: PASS
            duration: 1332
            return_code: 0
            error:
        -
            name: test_46a
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_46b
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_46c
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_46d
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_46e
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_46f
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_46g
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_46h
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_46i
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_47a
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_47b
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_47c
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_47d
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_47e
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_47f
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_47g
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_50
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_51a
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_51b
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_51c
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_51d
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_51e
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_54
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_55a
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_55b
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_55c
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_55d
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_56a
            status: PASS
            duration: 75
            return_code: 0
            error:
        -
            name: test_56b
            status: PASS
            duration: 129
            return_code: 0
            error:
        -
            name: test_60
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_70a
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_70b
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_71a
            status: SKIP
            duration: 4
            return_code: 0
            error: "ORI-366/LU-1941:\ FIEMAP\ unimplemented\ on\ ZFS"
        -
            name: test_71b
            status: SKIP
            duration: 3
            return_code: 0
            error: "ORI-366/LU-1941:\ FIEMAP\ unimplemented\ on\ ZFS"
        -
            name: test_71c
            status: SKIP
            duration: 3
            return_code: 0
            error: "support\ only\ ldiskfs\ ost"
        -
            name: test_71d
            status: SKIP
            duration: 3
            return_code: 0
            error: "ORI-366/LU-1941:\ FIEMAP\ unimplemented\ on\ ZFS"
        -
            name: test_72
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_73
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_74
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_75
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_76
            status: PASS
            duration: 46
            return_code: 0
            error:
        -
            name: test_77a
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_77b
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_77c
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_77d
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_77e
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_77f
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_77g
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_77h
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_77i
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_77j
            status: PASS
            duration: 64
            return_code: 0
            error:
        -
            name: test_77ja
            status: PASS
            duration: 153
            return_code: 0
            error:
        -
            name: test_77jb
            status: PASS
            duration: 150
            return_code: 0
            error:
        -
            name: test_77k
            status: PASS
            duration: 406
            return_code: 0
            error:
        -
            name: test_77l
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_77m
            status: PASS
            duration: 59
            return_code: 0
            error:
        -
            name: test_77n
            status: PASS
            duration: 79
            return_code: 0
            error:
        -
            name: test_77o
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_77q
            status: PASS
            duration: 149
            return_code: 0
            error:
        -
            name: test_77p
            status: PASS
            duration: 30
            return_code: 0
            error:
        -
            name: test_77r
            status: PASS
            duration: 74
            return_code: 0
            error:
        -
            name: test_78
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_79
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_80a
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_80b
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_81a
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_81b
            status: SKIP
            duration: 4
            return_code: 0
            error: "We\ need\ at\ least\ 2\ MDTs\ for\ this\ test"
        -
            name: test_81c
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 4\ MDTs"
        -
            name: test_81d
            status: PASS
            duration: 93
            return_code: 0
            error:
        -
            name: test_82
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_83
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_84
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_85
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_90
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_91
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_92
            status: SKIP
            duration: 3
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_93
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_94
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_95a
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_95b
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_100a
            status: SKIP
            duration: 3
            return_code: 0
            error: "Reserved\ for\ glimpse-ahead"
        -
            name: test_100b
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_100c
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_100d
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_100e
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_101a
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_101b
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_101c
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_102
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 102"
        -
            name: test_103
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_104
            status: SKIP
            duration: 3
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_105
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_106a
            status: SKIP
            duration: 4
            return_code: 0
            error: "Test\ only\ for\ ldiskfs\ and\ statx\(\)\ supported"
        -
            name: test_106b
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_106c
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_107a
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_107b
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_108a
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_109
            status: PASS
            duration: 1947
            return_code: 0
            error:
        -
            name: test_110
            status: PASS
            duration: 71
            return_code: 0
            error:
        -
            name: test_111
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_112
            status: SKIP
            duration: 5
            return_code: 0
            error: "We\ need\ at\ least\ 2\ MDTs\ for\ this\ test"
        -
            name: test_113
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_114
            status: SKIP
            duration: 4
            return_code: 0
            error: "We\ need\ at\ least\ 2\ MDTs\ for\ this\ test"
        -
            name: test_115
            status: SKIP
            duration: 5
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_116
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_200
            status: PASS
            duration: 122
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 146
            return_code: 0
            error:
        duration: 13936
        status: PASS
